recovery:
  state:
    round: 908
    hash: "c9184a381a7ba07c098afb73b0b95361dc490f5516e1aa4fc4a973430068174a330b21deca982aee4f8b2fcde54bade7"
    timestamp: "2025-10-05T05:51:00.208662535Z"
  bootstrap: null
  package: null
  stream: null
